//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated from a template.
//
//     Manual changes to this file may cause unexpected behavior in your application.
//     Manual changes to this file will be overwritten if the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace HMS_Final
{
    using System;
    
    public partial class SPGetOutPLab_Result
    {
        public string pname { get; set; }
        public string category { get; set; }
        public Nullable<System.DateTime> dateofadmit { get; set; }
        public Nullable<System.DateTime> dateofdiscarge { get; set; }
        public string name { get; set; }
    }
}
